Skip to content
Docs

Extracts

1 operation in the Adverity Connect API. Replace {{INSTANCE}} and {{KEY}} in the examples with your instance and API key. How authentication works.

Requeue extracts for re-import to destinations

POST/api/v1/extracts/requeue/

API key permissionDestination: Writedestination:write

Triggers a requeue of the specified extracts, re-importing them to their destination tables. By default extracts are processed sequentially (in chronological order), which is appropriate for historical data loads. Set sequential=false for parallel processing.

Request bodyrequired

application/json

Body schema

object RequeueExtractsRequestSchema

  • extract_idsarray of integerrequired
  • binding_idsarray of integernullable
    Attributes
    • array of integer

    • null

  • sequentialboolean

    Default true

Responses

200OKapplication/json

Response schema

object RequeueExtractsResponseSchema

  • messagestringrequired
  • extract_idsarray of integerrequired
  • extract_countintegerrequired
Was this page helpful?